Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0509

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0509
Last Modified 09 Sep 2008 12:00:00
Published 29 May 1996 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0509

Summary

Perl, sh, csh, or other shell interpreters are installed in the cgi-bin directory on a WWW site, which allows remote attackers to execute arbitrary commands.

Vulnerable Systems



Last Updated: 27 May 2016 10:35:00